libzypp 17.37.10

zypp::_logtoolsdetail::DumpMap< TMap >::Transformer Struct Reference

`#include <zypp-core/base/LogTools.h>`

## Public Member Functions
MapEntryType | operator() (const PairType &pair_r) const

## Detailed Description

template<class TMap>
struct zypp::_logtoolsdetail::DumpMap< TMap >::Transformer

Definition at line 273 of file LogTools.h.

## Member Function Documentation

## ◆ operator()()

template<class TMap>

MapEntryType zypp::_logtoolsdetail::DumpMap< TMap >::Transformer::operator() | ( | const PairType & | pair_r | ) | const
| inline

Definition at line 275 of file LogTools.h.

The documentation for this struct was generated from the following file:

- zypp-core/base/LogTools.h